@charset "utf-8";
.topbanner14{ width:1004px; clear:both; margin-bottom:5px;}

/*banner*/
.banner1{width:1004px; overflow:hidden;float:left;}
.banner2{width:696px; overflow:hidden;float:left;}
.banner2 img{margin-top:8px;margin-bottom:2px;}

/*jiaodiann----con1*/
.con1{width:1004px;float:left;}
.con1_left{width:263px;float:left;}
.con1_mid{width:427px;padding-left:6px;display:inline;float:left;overflow:hidden;}
.con1_right{width:300px;padding-left:8px; background-color:#FFFFFF;overflow:hidden;float:left;}
.con1_right_qr{width:300px;float:left;}
.con1_right_bl{width:300px;padding-left:8px;float:left;}
.qr{width:300px;float:left;}
.con1_sytr{width:696px;float:left;}

.slide7nums div { float: right; width: 16px; height: 16px; line-height: 16px; color: #FFF; margin-left: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 9px; text-align: center; font-weight: bold; vertical-align: middle; cursor: pointer }
.s7_num1 { background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30) }
.s7_num2 { background-color: #FF4500; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80) }



/*qiehua*/
.tab-t{
width:427px;
height:25px;
float:left;
}
.tab-1{
background:url(../images/tab_1.jpg);
}
.tab-2{
background:url(../images/tab_2.jpg);
}
.tab-3{
background:url(../images/tab_3.jpg);
}
.tab-t .li-1{
width:141px;
height:25px;
line-height:25px;
font-size:14px;
color:#fff;
font-weight:bold;
text-align:center;
cursor:pointer;
float:left;
}
.tab-t .li-2{
width:131px;
height:25px;
padding-left:10px;
line-height:25px;
font-size:14px;
color:#fff;
font-weight:bold;
text-align:center;
cursor:pointer;
float:left;
}
.tab-t .li-3{
width:140px;
height:25px;
line-height:25px;
padding-left:5px;
color:#fff;
font-size:14px;
font-weight:bold;
text-align:center;
cursor:pointer;
float:left;
}

.tab-m{
width:405px;
height:auto;
padding:10px;
border-left:1px solid #CDCDCD;
border-right:1px solid #CDCDCD;
border-bottom:1px solid #CDCDCD;
float:left;
}

/*left*/
.jdpic{
width:242px;
padding:8px;
border:1px solid #CDCDCD;
background:url(../images/jdpic_bg.jpg);
background-repeat:repeat-y;
float:left;}

.rdht{
width:260px;
border:1px solid #CDCDCD;
float:left;}

.rdht_t{
width:260px;
height:27px;

background-repeat:repeat-x;
float:left;}

.rdht_con{width:233px;padding:13px 10px 10px 13px;COLOR: #4B4B4B;font-size:12px;float:left;}
.rdht_con img{margin-right:10px;margin-bottom:10px;}

/*mid*/
.jdnew{width:407px;padding:0px 10px 10px 10px;color:#4B4B4B; background-color:#ffffff;font-size:14px;line-height:21px;font-family: Arial;float:left;}

.jdnew A:link { COLOR: #EF7B02; text-decoration: none;line-height:21px;font-weight:bold;}
.jdnew A:visited {	COLOR: #EF7B02; text-decoration: none; line-height:21px;font-weight:bold;}
.jdnew A:active {	COLOR: #EF7B02; TEXT-DECORATION: underline;line-height:21px;font-weight:bold; }
.jdnew A:hover {	COLOR: #EF7B02; TEXT-DECORATION: underline; line-height:21px;font-weight:bold;}


.jdnew1{color:#EE7C01;font-weight:bold;font-size:14px;padding-left:35px;line-height:30px;font-family: Arial;float:left;}

.jdnew1 A:link { COLOR: #EE7C01; font-weight:bold;font-size:14px;line-height:30px;text-decoration: none;}
.jdnew1 A:visited {	COLOR: #EE7C01; font-weight:bold;font-size:14px;line-height:30px;text-decoration: none;}
.jdnew1 A:active {	COLOR: #EE7C01;font-weight:bold;font-size:14px; line-height:30px;TEXT-DECORATION: underline; }
.jdnew1 A:hover {	COLOR: #EE7C01;font-weight:bold; font-size:14px;line-height:30px;TEXT-DECORATION: underline; }
.qiehua{width:427px;float:left; }

.whqh{width:696px; background:url(../images/bg696.jpg) repeat-y;float:left;}
.whqh_top{width:696px;height:20px;background:url(../images/line_s.jpg) no-repeat top center;float:left;}

.whqh_con{width:648px;margin-left:24px;display:inline;float:left;}
.whqh_con_left{width:267px;float:left;}
.whqh_con_right{width:356px;padding-left:22px;float:left;}

.ctwh{width:260px;float:left;}
.ctwh img{margin-top:10px;margin-bottom:8px;}
.whqh_b{width:696px;height:2px;float:left;}

.whqh_t{width:696px;height:24px; background:url(../images/bottom_bg.jpg) repeat-x;}

.tabTop { background:url(../images/bottom_bg.jpg) repeat-x;height:24px;}
.tab04,.tab05 { background:url(../images/bottom1.jpg) repeat-x 50% top; font-weight:bold; font-size:14px; padding-top:2px; color:#EE7C01; text-align:center; cursor:pointer;}
.tab05 { background:url(../images/bottom2.jpg) repeat-x 50% top; cursor:pointer; color:#fff;font-size:14px;}






.con2{width:696px;background: url(../images/b3_bg.jpg) repeat-y; float:left;}
.con2_bg{width:696px;background: url(../images/mid_bg.jpg) no-repeat; float:left;}

.con2_left{width:344px;float:left;}
.con2_right{width:344px; margin-left:8px;float:left;}
.con2_b{width:696px;height:4px;float:left;}
.l_con1{width:342px; background-color:#FDF0CC;border:1px solid #CDCDCD;float:left;}
.l_con2{width:342px;border-left:1px solid #CDCDCD;border-right:1px solid #CDCDCD;border-top:1px solid #CDCDCD;float:left;}
.title1{width:305px; height:21px;padding:3px 0px 0px 37px;background: url(../images/left_t1.jpg) no-repeat; }
.pad10{clear:both;padding:15px 10px;}
.pad10 img{margin:2px 3px 5px 4px;}
.pad10 td{width:33%;}

.pad10_2{clear:both;width:320px;padding:8px 10px 5px 12px;float:left;}
.jingji{padding-bottom:10px;padding-top:10px;}
.jingji img{margin-right:10px;margin-bottom:10px;}

.line{width:317px;height:1px; float:left;}

.img2{width:235px;height:20px;padding-left:15px; background: url(../images/icon_bg.jpg) no-repeat left;}
.img2 img{margin-top:6px;margin-right:15px;float:left;}
.r_con1{width:342px; border-top:1px solid #CDCDCD;border-left:1px solid #CDCDCD;border-right:1px solid #CDCDCD;float:left;}
.rcon{clear:both;padding:15px 10px 5px 10px;}
.rcon img{margin:2px 10px 10px 4px;}
.rcon_list{padding:2px 10px 10px 10px;}

.rcon2{width:342px;margin-top:20px;background:url(../images/mid_bg.jpg) repeat-y;float:left;}
.rtitle2{width:310px; height:22px;padding:6px 0px 0px 32px; background:url(../images/mid_t1.jpg) no-repeat;float:left;}


/*right*/

.play{
width:300px;
height:278px;
background-color:#FFFFFF;
background:url(../images/paly_bg.jpg);
background-repeat:no-repeat;
float:left;}

.hand { cursor: pointer }
#vbar { position: relative; cursor:pointer; width: 121px; height: 13px; background: url(../images/08min_p10.jpg);top: 0px;overflow:hidden;}
#vbutton { left: 0px; background-image: url(../images/08min_vbutton.gif); width: 30px; height: 13px; cursor: pointer; position: relative; top: 0px;z-index: 3 }

.twtx{
width:298px;
border:1px solid #CDCDCD;
background-color:#F6F7F9;
float:left;
}

.twtx2{
width:300px;
background:url(../images/right_t3_bg.jpg) repeat-y;
float:left;
}

.twtx_t{
width:263px;
height:21px;
padding:3px 0px 0px 35px;
background:url(../images/right_t1.jpg) no-repeat;
float:left;}

.twtx_t2{
width:263px;
height:22px;
padding:3px 0px 0px 35px;
background:url(../images/right_t2.jpg) no-repeat;
float:left;}

.twtx_t3{
width:235px;
height:30px;
padding:36px 0px 0px 65px;
background:url(../images/right_t3.jpg) no-repeat;
float:left;}

.twtx_t4{
width:263px;
height:22px;
padding:3px 0px 0px 35px;
background:url(../images/right_t4.jpg) no-repeat;
float:left;}

.twtx2_b{width:300px;height:39px;float:left;}




.twtx_con{width:275px; padding:13px 10px 10px 13px;float:left;}
.twtx2_con{width:300px; background:url(../images/right_t3_b.jpg) no-repeat right bottom;float:left;}
.twtx_con img{margin-right:10px;margin-bottom:5px;margin-top:5px;}
.twtx_b{width:300px;height:13px;float:left;}

.twtx3_con{width:275px; padding:0px 10px 15px 13px;float:left;}
.twtx3_con img{margin-right:10px;margin-bottom:10px;}




.lyzz{
width:300px;
color:#4B4B4B;
float:left;}

.lyzz img{
margin-top:7px;
margin-bottom:2px;}




.bottom_ml{
width:1004px;
height:54px;
text-align:center;
padding-top:25px;
background:url(../images/bottom2_bg.jpg);
background-repeat:repeat-x;
float:left;
}

.Allnav{
width:160px;
height:18px;
z-index:90;
position:relative;
float:left;
}
.sel-t{
width:155px;
height:18px;
padding-left:5px;
display:inline;
background:url(../images/sel_b.gif);
background-repeat:no-repeat;
background-position:right top;
background-color:#ffffff;
border:1px #7f9db9 solid;
cursor:pointer;
float:left;
}
.sel-t:hover{
height:18px;
background:url(../images/sel_b_over.gif);
background-repeat:no-repeat;
background-position:right top;
background-color:#ffffff;
}
.sel-t a{
width:155px;
height:18px;
text-decoration:none;
color:#000;
float:left;
}
.sel-t a:hover{
height:18px;
text-decoration:none;
color:#000;
}
.sel-t a:visted{
height:18px;
text-decoration:none;
color:#000;
}

.sel-n{
width:155px;
height:140px;
padding-left:5px;
background:#ffffff;
border-left:1px #7f9db9 solid;
border-right:1px #7f9db9 solid;
border-bottom:1px #7f9db9 solid;
position:absolute;
left:0px;
top:20px;
float:left;
}


